name: Mike Flouton
locality: 
country: Remote
role: <a href="">VP of Product Management</a>
reports_to: ddesanto
picture: mikeflouton.jpg
pronouns:
pronunciation: float-in
twitter:
linkedin: mdflouton
mentor: true
gitlab: mflouton
departments:
  - Product Management
specialty: 
expertise:
story: Mike is a B2B technology leader with over 20 years of experience. With roots as a software engineer, Mike's passion is solving customer and market problems in product management. Most recently, Mike was VP of Products at Barracuda Networks. Mike holds a Bachelor of Science in Operations Research from Cornell University. In his free time, Mike is an avid skier and a mediocre (but enthusiastic) golfer. 

